This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 673801 - mgetty(8) manpage fixes
mgetty(8) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 11:54 EST by John Bradshaw
Modified: 2014-11-09 17:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-11 03:10:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mgetty(8) patch (2.29 KB, patch)
2011-01-30 11:54 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 11:54:49 EST
Created attachment 476059 [details]
mgetty(8) patch

Description of problem:
Spelling/grammar errors in mgetty(8)

Version-Release number of selected component (if applicable):
mgetty-1.1.33-9.fc6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 mgetty
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:53 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.